<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>GXSONPST</genie>
		<description>Infinite health</description>
	</cheat>
	<cheat enabled="0">
		<genie>YYXELPZU</genie>
		<description>Start with 127 Ludder</description>
	</cheat>
	<cheat enabled="0">
		<genie>LGXELPZU</genie>
		<description>Start with 75 Ludder</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEUPKYPE</genie>
		<description>1 Ludder gives 10 on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOUPUYIA</genie>
		<description>5 Ludder gives 20 on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXUGLVON</genie>
		<description>Shopkeeper forgets to charge you</description>
	</cheat>
</cheats>
